{
  "$schema": "https://unpkg.com/@changesets/config@3.0.0/schema.json",
  "changelog": "@changesets/cli/changelog",
  "commit": false,
  "fixed": [],
  "linked": [
    ["@breakpilot/compliance-sdk-core", "@breakpilot/compliance-sdk-react", "@breakpilot/compliance-sdk-vue", "@breakpilot/compliance-sdk-vanilla", "@breakpilot/compliance-sdk-types"]
  ],
  "access": "restricted",
  "baseBranch": "main",
  "updateInternalDependencies": "patch",
  "ignore": []
}
